Ancile ( RWD) Help LaunchPad is installed in the SAP system using saint or transport.

 

  • What to do when SAP is to be upgraded ?

     There should be ‘Decision about add-on RWD’ prompted to select the operation to be performed, Ancile recommends to ‘Keep the Add-on with your version‘ and then once it is in place, it can be upgraded.

  • Do we need to upgrade Help LaunchPad add on after SAP system upgrade?

     After SAP system upgrade, there may be some Help LaunchPad code got overwritten by the SAP system.

     Customers need to import the latest Help LaunchPad after upgrade.

     For SAP Basis version higher than 700, it is always recommended to import the latest transport file.

     Until now ( 4/29/2016), the newest transport file is R900058.E6D & K900058.E6D.

It is in the uPerform 5.2 installation package from Service Market Place. Package number 51048601).

  • Do we need to upgrade uPerform server when the SAP system is upgraded?

     No.

     When using Help LaunchPad, SAP system generates a link which points to uPerform server site.

     The link itself is version-independent.

     There is no need to upgrade uPerform server when SAP system is upgraded.

    

To report this post you need to login first.

Be the first to leave a comment

You must be Logged on to comment or reply to a post.

Leave a Reply